color: null
fieldLayouts:
  53f1688f-5052-4d20-b59f-62587c33a92b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: cd09f9c4-2ad2-434a-8363-01697c802eab
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cd09f9c4-2ad2-434a-8363-01697c802eab
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 6f569570-3c4b-49a2-9f57-44e34abd37f8
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f569570-3c4b-49a2-9f57-44e34abd37f8
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: aec63927-62e2-48a4-a928-e39253a36c12
        userCondition: null
handle: hidden
hasTitleField: false
icon: null
name: Hidden
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
